Bug 32777 - cgi gid dependency missing in rpm
Summary: cgi gid dependency missing in rpm
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: mailman   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-23 03:19 UTC by Curtis Doty
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-23 03:19:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Curtis Doty 2001-03-23 03:19:16 UTC
I was allowed to install mailman-2.0.1-2 on top of apache-1.3.12-2 that 
runs as nobody(99). But that release of mailman is compiled --with-cgi-gid 
of Apache(48).

Should the rpm require at least apache-1.3.14-3 to match cgi gids?

../C

Comment 1 Nalin Dahyabhai 2001-04-02 23:53:45 UTC
This would unfortunately not be a complete solution, as any future updates to
RHL 6.2 (which would use 'nobody', even if 1.3.19 is installed) would also
satisfy this requirement.


Note You need to log in before you can comment on or make changes to this bug.